menu_item_31210184: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210184"
  type: MenuArticleCategory
  rgt: "2"
  organization_id: "26409246"
menu_item_31210186: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210186"
  type: MenuIndustry
  rgt: "30"
  organization_id: "26409246"
menu_item_31210188: 
  lft: "2"
  name: Construction / BTP / Immobilier
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210188"
  type: MenuIndustry
  rgt: "3"
  organization_id: "26409246"
menu_item_31210190: 
  lft: "4"
  name: Banque / Assurance / Finance
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210190"
  type: MenuIndustry
  rgt: "5"
  organization_id: "26409246"
menu_item_31210192: 
  lft: "6"
  name: Commerce / Distribution
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210192"
  type: MenuIndustry
  rgt: "7"
  organization_id: "26409246"
menu_item_31210194: 
  lft: "8"
  name: "Communication / Publicit\xC3\xA9 / M\xC3\xA9dia"
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210194"
  type: MenuIndustry
  rgt: "9"
  organization_id: "26409246"
menu_item_31210196: 
  lft: "10"
  name: Enseignement / Formation / Animation / Recherche
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210196"
  type: MenuIndustry
  rgt: "11"
  organization_id: "26409246"
menu_item_31210198: 
  lft: "12"
  name: Conseil / Consulting
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210198"
  type: MenuIndustry
  rgt: "13"
  organization_id: "26409246"
menu_item_31210200: 
  lft: "14"
  name: Industries
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210200"
  type: MenuIndustry
  rgt: "15"
  organization_id: "26409246"
menu_item_31210202: 
  lft: "16"
  name: "Informatique / T\xC3\xA9l\xC3\xA9com"
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210202"
  type: MenuIndustry
  rgt: "17"
  organization_id: "26409246"
menu_item_31210204: 
  lft: "18"
  name: Services
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210204"
  type: MenuIndustry
  rgt: "19"
  organization_id: "26409246"
menu_item_31210206: 
  lft: "20"
  name: "Tourisme / H\xC3\xB4tellerie / Restauration / Loisirs"
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210206"
  type: MenuIndustry
  rgt: "21"
  organization_id: "26409246"
menu_item_31210208: 
  lft: "22"
  name: Transport / Logistique / Messagerie Expresse
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210208"
  type: MenuIndustry
  rgt: "23"
  organization_id: "26409246"
menu_item_31210210: 
  lft: "24"
  name: "Sant\xC3\xA9 / Social"
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210210"
  type: MenuIndustry
  rgt: "25"
  organization_id: "26409246"
menu_item_31210212: 
  lft: "26"
  name: "Services publics / Administration / Collectivit\xC3\xA9s"
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210212"
  type: MenuIndustry
  rgt: "27"
  organization_id: "26409246"
menu_item_31210214: 
  lft: "28"
  name: Associatif / Art / Culture
  parent_id: "31210186"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210214"
  type: MenuIndustry
  rgt: "29"
  organization_id: "26409246"
menu_item_31210216: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210216"
  type: MenuExperience
  rgt: "14"
  organization_id: "26409246"
menu_item_31210218: 
  lft: "2"
  name: "Jeune dipl\xC3\xB4m\xC3\xA9"
  parent_id: "31210216"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210218"
  type: MenuExperience
  rgt: "3"
  organization_id: "26409246"
menu_item_31210220: 
  lft: "4"
  name: "1 \xC3\xA0 2 ans"
  parent_id: "31210216"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210220"
  type: MenuExperience
  rgt: "5"
  organization_id: "26409246"
menu_item_31210222: 
  lft: "6"
  name: "3 \xC3\xA0 5 ans"
  parent_id: "31210216"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210222"
  type: MenuExperience
  rgt: "7"
  organization_id: "26409246"
menu_item_31210224: 
  lft: "8"
  name: "6 \xC3\xA0 10 ans"
  parent_id: "31210216"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210224"
  type: MenuExperience
  rgt: "9"
  organization_id: "26409246"
menu_item_31210226: 
  lft: "10"
  name: "11 \xC3\xA0 20 ans"
  parent_id: "31210216"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210226"
  type: MenuExperience
  rgt: "11"
  organization_id: "26409246"
menu_item_31210228: 
  lft: "12"
  name: + de 20 ans
  parent_id: "31210216"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210228"
  type: MenuExperience
  rgt: "13"
  organization_id: "26409246"
menu_item_31210230: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210230"
  type: MenuFunction
  rgt: "158"
  organization_id: "26409246"
menu_item_31210232: 
  lft: "2"
  name: "Syst\xC3\xA8mes d'information / T\xC3\xA9l\xC3\xA9com / Ing\xC3\xA9nierie"
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210232"
  type: MenuFunction
  rgt: "29"
  organization_id: "26409246"
menu_item_31210234: 
  lft: "30"
  name: "Marketing / Communication / Cr\xC3\xA9ation"
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210234"
  type: MenuFunction
  rgt: "45"
  organization_id: "26409246"
menu_item_31210236: 
  lft: "46"
  name: Commercial / Vente
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210236"
  type: MenuFunction
  rgt: "63"
  organization_id: "26409246"
menu_item_31210238: 
  lft: "64"
  name: "Gestion / Comptabilit\xC3\xA9 / Finance / Audit / Fiscal Juridique"
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210238"
  type: MenuFunction
  rgt: "77"
  organization_id: "26409246"
menu_item_31210240: 
  lft: "78"
  name: "Direction g\xC3\xA9n\xC3\xA9rale"
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210240"
  type: MenuFunction
  rgt: "89"
  organization_id: "26409246"
menu_item_31210242: 
  lft: "90"
  name: Achats / Logistique / Transport
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210242"
  type: MenuFunction
  rgt: "95"
  organization_id: "26409246"
menu_item_31210244: 
  lft: "96"
  name: "Sant\xC3\xA9 /Social / Industrie de la sant\xC3\xA9"
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210244"
  type: MenuFunction
  rgt: "107"
  organization_id: "26409246"
menu_item_31210246: 
  lft: "108"
  name: Ressources humaines / Formation / Enseignement
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210246"
  type: MenuFunction
  rgt: "113"
  organization_id: "26409246"
menu_item_31210248: 
  lft: "114"
  name: Conseil
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210248"
  type: MenuFunction
  rgt: "129"
  organization_id: "26409246"
menu_item_31210250: 
  lft: "130"
  name: Etudes-Recherche
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210250"
  type: MenuFunction
  rgt: "139"
  organization_id: "26409246"
menu_item_31210252: 
  lft: "140"
  name: Production / Fabrication / Maintenance / Travaux - Chantiers
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210252"
  type: MenuFunction
  rgt: "149"
  organization_id: "26409246"
menu_item_31210254: 
  lft: "150"
  name: Artisanat
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210254"
  type: MenuFunction
  rgt: "153"
  organization_id: "26409246"
menu_item_31210256: 
  lft: "154"
  name: "H\xC3\xB4tellerie / Restauration / Loisirs"
  parent_id: "31210230"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210256"
  type: MenuFunction
  rgt: "157"
  organization_id: "26409246"
menu_item_31210258: 
  lft: "3"
  name: Direction
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210258"
  type: MenuFunction
  rgt: "4"
  organization_id: "26409246"
menu_item_31210260: 
  lft: "5"
  name: Hotliner / Support / Helpdesk
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210260"
  type: MenuFunction
  rgt: "6"
  organization_id: "26409246"
menu_item_31210262: 
  lft: "7"
  name: Exploitation / Production
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210262"
  type: MenuFunction
  rgt: "8"
  organization_id: "26409246"
menu_item_31210264: 
  lft: "9"
  name: "D\xC3\xA9veloppeur / Analyste programmeur"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210264"
  type: MenuFunction
  rgt: "10"
  organization_id: "26409246"
menu_item_31210266: 
  lft: "11"
  name: "Syst\xC3\xA8mes / R\xC3\xA9seaux / Bases de donn\xC3\xA9es / S\xC3\xA9curit\xC3\xA9"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210266"
  type: MenuFunction
  rgt: "12"
  organization_id: "26409246"
menu_item_31210268: 
  lft: "13"
  name: Architecture
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210268"
  type: MenuFunction
  rgt: "14"
  organization_id: "26409246"
menu_item_31210270: 
  lft: "15"
  name: Directeur de projets / Chef de projet
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210270"
  type: MenuFunction
  rgt: "16"
  organization_id: "26409246"
menu_item_31210272: 
  lft: "17"
  name: Consultant / Audit
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210272"
  type: MenuFunction
  rgt: "18"
  organization_id: "26409246"
menu_item_31210274: 
  lft: "19"
  name: "Qualit\xC3\xA9 / M\xC3\xA9thodes"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210274"
  type: MenuFunction
  rgt: "20"
  organization_id: "26409246"
menu_item_31210276: 
  lft: "21"
  name: "Ing\xC3\xA9nieurs \xC3\xA9tudes d\xC3\xA9veloppement / R&D"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210276"
  type: MenuFunction
  rgt: "22"
  organization_id: "26409246"
menu_item_31210278: 
  lft: "23"
  name: "Ing\xC3\xA9nieurs de production"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210278"
  type: MenuFunction
  rgt: "24"
  organization_id: "26409246"
menu_item_31210280: 
  lft: "25"
  name: "Ing\xC3\xA9nieur T\xC3\xA9l\xC3\xA9com"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210280"
  type: MenuFunction
  rgt: "26"
  organization_id: "26409246"
menu_item_31210282: 
  lft: "27"
  name: "Ing\xC3\xA9nieur avant-vente"
  parent_id: "31210232"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210282"
  type: MenuFunction
  rgt: "28"
  organization_id: "26409246"
menu_item_31210284: 
  lft: "31"
  name: "Cr\xC3\xA9ation / Graphisme / PAO/CAO / Dessin"
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210284"
  type: MenuFunction
  rgt: "32"
  organization_id: "26409246"
menu_item_31210286: 
  lft: "33"
  name: Webmaster / Webdesigner
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210286"
  type: MenuFunction
  rgt: "34"
  organization_id: "26409246"
menu_item_31210288: 
  lft: "35"
  name: Communication / Relation presse
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210288"
  type: MenuFunction
  rgt: "36"
  organization_id: "26409246"
menu_item_31210290: 
  lft: "37"
  name: "Publicit\xC3\xA9"
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210290"
  type: MenuFunction
  rgt: "38"
  organization_id: "26409246"
menu_item_31210292: 
  lft: "39"
  name: "Documentation / Traduction / Journalisme presse / R\xC3\xA9daction"
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210292"
  type: MenuFunction
  rgt: "40"
  organization_id: "26409246"
menu_item_31210294: 
  lft: "41"
  name: Internet / E-commerce / E-marketing
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210294"
  type: MenuFunction
  rgt: "42"
  organization_id: "26409246"
menu_item_31210296: 
  lft: "43"
  name: Marketing
  parent_id: "31210234"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210296"
  type: MenuFunction
  rgt: "44"
  organization_id: "26409246"
menu_item_31210298: 
  lft: "47"
  name: Direction commerciale / Manager
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210298"
  type: MenuFunction
  rgt: "48"
  organization_id: "26409246"
menu_item_31210300: 
  lft: "49"
  name: "Commercial / Grands comptes / Ing\xC3\xA9nieur d'affaires"
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210300"
  type: MenuFunction
  rgt: "50"
  organization_id: "26409246"
menu_item_31210302: 
  lft: "51"
  name: Technico-commercial
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210302"
  type: MenuFunction
  rgt: "52"
  organization_id: "26409246"
menu_item_31210304: 
  lft: "53"
  name: Import / Export
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210304"
  type: MenuFunction
  rgt: "54"
  organization_id: "26409246"
menu_item_31210306: 
  lft: "55"
  name: !binary |
    VMOpbMOpdmVudGU=

  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210306"
  type: MenuFunction
  rgt: "56"
  organization_id: "26409246"
menu_item_31210308: 
  lft: "57"
  name: Vente / Distribution
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210308"
  type: MenuFunction
  rgt: "58"
  organization_id: "26409246"
menu_item_31210310: 
  lft: "59"
  name: Assistanat commercial
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210310"
  type: MenuFunction
  rgt: "60"
  organization_id: "26409246"
menu_item_31210312: 
  lft: "61"
  name: Relation clients / SAV
  parent_id: "31210236"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210312"
  type: MenuFunction
  rgt: "62"
  organization_id: "26409246"
menu_item_31210314: 
  lft: "65"
  name: "Comptabilit\xC3\xA9 / Administration des ventes"
  parent_id: "31210238"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210314"
  type: MenuFunction
  rgt: "66"
  organization_id: "26409246"
menu_item_31210316: 
  lft: "67"
  name: "Contr\xC3\xB4le de gestion"
  parent_id: "31210238"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210316"
  type: MenuFunction
  rgt: "68"
  organization_id: "26409246"
menu_item_31210318: 
  lft: "69"
  name: Finance / Cadre bancaire / Gestion patrimoniale
  parent_id: "31210238"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210318"
  type: MenuFunction
  rgt: "70"
  organization_id: "26409246"
menu_item_31210320: 
  lft: "71"
  name: "Tr\xC3\xA9sorerie / Recrouvrement / Cr\xC3\xA9dit Management"
  parent_id: "31210238"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210320"
  type: MenuFunction
  rgt: "72"
  organization_id: "26409246"
menu_item_31210322: 
  lft: "73"
  name: Fiscal / Juridique
  parent_id: "31210238"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210322"
  type: MenuFunction
  rgt: "74"
  organization_id: "26409246"
menu_item_31210324: 
  lft: "75"
  name: Audit / Analyse
  parent_id: "31210238"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210324"
  type: MenuFunction
  rgt: "76"
  organization_id: "26409246"
menu_item_31210326: 
  lft: "79"
  name: PDG / DG / DGA / Direction
  parent_id: "31210240"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210326"
  type: MenuFunction
  rgt: "80"
  organization_id: "26409246"
menu_item_31210328: 
  lft: "81"
  name: "Adjoint de direction / Secr\xC3\xA9taire g\xC3\xA9n\xC3\xA9rale"
  parent_id: "31210240"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210328"
  type: MenuFunction
  rgt: "82"
  organization_id: "26409246"
menu_item_31210330: 
  lft: "83"
  name: "Administration / Service g\xC3\xA9n\xC3\xA9raux / Assistanat et Secr\xC3\xA9tariat"
  parent_id: "31210240"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210330"
  type: MenuFunction
  rgt: "84"
  organization_id: "26409246"
menu_item_31210332: 
  lft: "85"
  name: "Services g\xC3\xA9n\xC3\xA9raux / Secr\xC3\xA9tariat et Assistanat"
  parent_id: "31210240"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210332"
  type: MenuFunction
  rgt: "86"
  organization_id: "26409246"
menu_item_31210334: 
  lft: "87"
  name: "Secr\xC3\xA9tariat et assistanat de direction"
  parent_id: "31210240"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210334"
  type: MenuFunction
  rgt: "88"
  organization_id: "26409246"
menu_item_31210336: 
  lft: "91"
  name: Achats / Gestion des stocks
  parent_id: "31210242"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210336"
  type: MenuFunction
  rgt: "92"
  organization_id: "26409246"
menu_item_31210338: 
  lft: "93"
  name: Logistique / Transport
  parent_id: "31210242"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210338"
  type: MenuFunction
  rgt: "94"
  organization_id: "26409246"
menu_item_31210340: 
  lft: "97"
  name: "Activit\xC3\xA9s sociales"
  parent_id: "31210244"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210340"
  type: MenuFunction
  rgt: "98"
  organization_id: "26409246"
menu_item_31210342: 
  lft: "99"
  name: "Infirmier-Infirmi\xC3\xA8re / Aide soignante"
  parent_id: "31210244"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210342"
  type: MenuFunction
  rgt: "100"
  organization_id: "26409246"
menu_item_31210344: 
  lft: "101"
  name: "M\xC3\xA9decin / Chirurgien / Param\xC3\xA9dical"
  parent_id: "31210244"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210344"
  type: MenuFunction
  rgt: "102"
  organization_id: "26409246"
menu_item_31210346: 
  lft: "103"
  name: Pharmacien
  parent_id: "31210244"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210346"
  type: MenuFunction
  rgt: "104"
  organization_id: "26409246"
menu_item_31210348: 
  lft: "105"
  name: "Industrie de la Sant\xC3\xA9"
  parent_id: "31210244"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210348"
  type: MenuFunction
  rgt: "106"
  organization_id: "26409246"
menu_item_31210350: 
  lft: "109"
  name: RH / Recrutement et Gestion du personnel / Gestion de la paie
  parent_id: "31210246"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210350"
  type: MenuFunction
  rgt: "110"
  organization_id: "26409246"
menu_item_31210352: 
  lft: "111"
  name: Formation / Enseignement
  parent_id: "31210246"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210352"
  type: MenuFunction
  rgt: "112"
  organization_id: "26409246"
menu_item_31210354: 
  lft: "115"
  name: "Conseil en Droit - Fiscalit\xC3\xA9"
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210354"
  type: MenuFunction
  rgt: "116"
  organization_id: "26409246"
menu_item_31210356: 
  lft: "117"
  name: Conseil en Finances
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210356"
  type: MenuFunction
  rgt: "118"
  organization_id: "26409246"
menu_item_31210358: 
  lft: "119"
  name: "Conseil en Management - Strat\xC3\xA9gie / NTIC - Nouvelle \xC3\xA9conomie"
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210358"
  type: MenuFunction
  rgt: "120"
  organization_id: "26409246"
menu_item_31210360: 
  lft: "121"
  name: Conseil en Marketing - Commercial - Communication
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210360"
  type: MenuFunction
  rgt: "122"
  organization_id: "26409246"
menu_item_31210362: 
  lft: "123"
  name: Conseil aux PME - PMI
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210362"
  type: MenuFunction
  rgt: "124"
  organization_id: "26409246"
menu_item_31210364: 
  lft: "125"
  name: Conseil en RH
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210364"
  type: MenuFunction
  rgt: "126"
  organization_id: "26409246"
menu_item_31210366: 
  lft: "127"
  name: "Conseil en Syst\xC3\xA8me d'Information - Organisation"
  parent_id: "31210248"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210366"
  type: MenuFunction
  rgt: "128"
  organization_id: "26409246"
menu_item_31210368: 
  lft: "131"
  name: Direction R&D / Direction scientifique
  parent_id: "31210250"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210368"
  type: MenuFunction
  rgt: "132"
  organization_id: "26409246"
menu_item_31210370: 
  lft: "133"
  name: Brevets / Marques
  parent_id: "31210250"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210370"
  type: MenuFunction
  rgt: "134"
  organization_id: "26409246"
menu_item_31210372: 
  lft: "135"
  name: "Ing\xC3\xA9nierie R&D / Chef de projet / Chercheur"
  parent_id: "31210250"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210372"
  type: MenuFunction
  rgt: "136"
  organization_id: "26409246"
menu_item_31210374: 
  lft: "137"
  name: Etudes / Bureau d'Etudes / Statistiques
  parent_id: "31210250"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210374"
  type: MenuFunction
  rgt: "138"
  organization_id: "26409246"
menu_item_31210376: 
  lft: "141"
  name: Direction
  parent_id: "31210252"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210376"
  type: MenuFunction
  rgt: "142"
  organization_id: "26409246"
menu_item_31210378: 
  lft: "143"
  name: Production / Fabrication / SAV
  parent_id: "31210252"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210378"
  type: MenuFunction
  rgt: "144"
  organization_id: "26409246"
menu_item_31210380: 
  lft: "145"
  name: "Maintenance / Contr\xC3\xB4le / S\xC3\xA9curit\xC3\xA9"
  parent_id: "31210252"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210380"
  type: MenuFunction
  rgt: "146"
  organization_id: "26409246"
menu_item_31210382: 
  lft: "147"
  name: Travaux / Chantiers
  parent_id: "31210252"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210382"
  type: MenuFunction
  rgt: "148"
  organization_id: "26409246"
menu_item_31210384: 
  lft: "151"
  name: Artisanat
  parent_id: "31210254"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210384"
  type: MenuFunction
  rgt: "152"
  organization_id: "26409246"
menu_item_31210386: 
  lft: "155"
  name: "H\xC3\xB4tellerie / Restauration / Loisirs"
  parent_id: "31210256"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210386"
  type: MenuFunction
  rgt: "156"
  organization_id: "26409246"
menu_item_31210388: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210388"
  type: MenuSalaryRange
  rgt: "16"
  organization_id: "26409246"
menu_item_31210390: 
  lft: "2"
  name: "> 70 KEuros"
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210390"
  type: MenuSalaryRange
  rgt: "3"
  organization_id: "26409246"
menu_item_31210392: 
  lft: "4"
  name: < 15 KEuros
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210392"
  type: MenuSalaryRange
  rgt: "5"
  organization_id: "26409246"
menu_item_31210394: 
  lft: "6"
  name: "de 15 \xC3\xA0 < 20 Keuros"
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210394"
  type: MenuSalaryRange
  rgt: "7"
  organization_id: "26409246"
menu_item_31210396: 
  lft: "8"
  name: "de 20 \xC3\xA0 < 30 KEuros"
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210396"
  type: MenuSalaryRange
  rgt: "9"
  organization_id: "26409246"
menu_item_31210398: 
  lft: "10"
  name: "de 30 \xC3\xA0 < 40 KEuros"
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210398"
  type: MenuSalaryRange
  rgt: "11"
  organization_id: "26409246"
menu_item_31210400: 
  lft: "12"
  name: "de 40 \xC3\xA0 < 50 KEuros"
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210400"
  type: MenuSalaryRange
  rgt: "13"
  organization_id: "26409246"
menu_item_31210402: 
  lft: "14"
  name: "de 50 \xC3\xA0 < 60 KEuros"
  parent_id: "31210388"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210402"
  type: MenuSalaryRange
  rgt: "15"
  organization_id: "26409246"
menu_item_31210404: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210404"
  type: MenuStudy
  rgt: "18"
  organization_id: "26409246"
menu_item_31210406: 
  lft: "2"
  name: Bac / Bac Pro
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210406"
  type: MenuStudy
  rgt: "3"
  organization_id: "26409246"
menu_item_31210408: 
  lft: "4"
  name: BEP / CAP
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210408"
  type: MenuStudy
  rgt: "5"
  organization_id: "26409246"
menu_item_31210410: 
  lft: "6"
  name: Bac+1/2
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210410"
  type: MenuStudy
  rgt: "7"
  organization_id: "26409246"
menu_item_31210412: 
  lft: "8"
  name: Bac+3
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210412"
  type: MenuStudy
  rgt: "9"
  organization_id: "26409246"
menu_item_31210414: 
  lft: "10"
  name: Bac+4
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210414"
  type: MenuStudy
  rgt: "11"
  organization_id: "26409246"
menu_item_31210416: 
  lft: "12"
  name: Bac+5 et +
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210416"
  type: MenuStudy
  rgt: "13"
  organization_id: "26409246"
menu_item_31210418: 
  lft: "14"
  name: Autres
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210418"
  type: MenuStudy
  rgt: "15"
  organization_id: "26409246"
menu_item_31210420: 
  lft: "16"
  name: "Sans dipl\xC3\xB4me"
  parent_id: "31210404"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210420"
  type: MenuStudy
  rgt: "17"
  organization_id: "26409246"
menu_item_31210422: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210422"
  type: MenuLanguage
  rgt: "26"
  organization_id: "26409246"
menu_item_31210424: 
  lft: "2"
  name: Allemand
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210424"
  type: MenuLanguage
  rgt: "3"
  organization_id: "26409246"
menu_item_31210426: 
  lft: "4"
  name: Anglais
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210426"
  type: MenuLanguage
  rgt: "5"
  organization_id: "26409246"
menu_item_31210428: 
  lft: "6"
  name: Arabe
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210428"
  type: MenuLanguage
  rgt: "7"
  organization_id: "26409246"
menu_item_31210430: 
  lft: "8"
  name: Chinois
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210430"
  type: MenuLanguage
  rgt: "9"
  organization_id: "26409246"
menu_item_31210432: 
  lft: "10"
  name: Espagnol
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210432"
  type: MenuLanguage
  rgt: "11"
  organization_id: "26409246"
menu_item_31210434: 
  lft: "12"
  name: "Fran\xC3\xA7ais"
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210434"
  type: MenuLanguage
  rgt: "13"
  organization_id: "26409246"
menu_item_31210436: 
  lft: "14"
  name: Italien
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210436"
  type: MenuLanguage
  rgt: "15"
  organization_id: "26409246"
menu_item_31210438: 
  lft: "16"
  name: Japonais
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210438"
  type: MenuLanguage
  rgt: "17"
  organization_id: "26409246"
menu_item_31210440: 
  lft: "18"
  name: "N\xC3\xA9erlandais"
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210440"
  type: MenuLanguage
  rgt: "19"
  organization_id: "26409246"
menu_item_31210442: 
  lft: "20"
  name: Portugais
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210442"
  type: MenuLanguage
  rgt: "21"
  organization_id: "26409246"
menu_item_31210444: 
  lft: "22"
  name: Russe
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210444"
  type: MenuLanguage
  rgt: "23"
  organization_id: "26409246"
menu_item_31210446: 
  lft: "24"
  name: Autres
  parent_id: "31210422"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210446"
  type: MenuLanguage
  rgt: "25"
  organization_id: "26409246"
menu_item_31210448: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210448"
  type: MenuLanguageLevel
  rgt: "10"
  organization_id: "26409246"
menu_item_31210450: 
  lft: "2"
  name: "D\xC3\xA9butant"
  parent_id: "31210448"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210450"
  type: MenuLanguageLevel
  rgt: "3"
  organization_id: "26409246"
menu_item_31210452: 
  lft: "4"
  name: "Interm\xC3\xA9diaire"
  parent_id: "31210448"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210452"
  type: MenuLanguageLevel
  rgt: "5"
  organization_id: "26409246"
menu_item_31210454: 
  lft: "6"
  name: Courant
  parent_id: "31210448"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210454"
  type: MenuLanguageLevel
  rgt: "7"
  organization_id: "26409246"
menu_item_31210456: 
  lft: "8"
  name: Bilingue
  parent_id: "31210448"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210456"
  type: MenuLanguageLevel
  rgt: "9"
  organization_id: "26409246"
menu_item_31210458: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210458"
  type: MenuContract
  rgt: "24"
  organization_id: "26409246"
menu_item_31210460: 
  lft: "2"
  name: CDI
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210460"
  type: MenuContract
  rgt: "3"
  organization_id: "26409246"
menu_item_31210462: 
  lft: "4"
  name: CDD
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210462"
  type: MenuContract
  rgt: "5"
  organization_id: "26409246"
menu_item_31210464: 
  lft: "6"
  name: "Int\xC3\xA9rim"
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210464"
  type: MenuContract
  rgt: "7"
  organization_id: "26409246"
menu_item_31210466: 
  lft: "8"
  name: Stage
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210466"
  type: MenuContract
  rgt: "9"
  organization_id: "26409246"
menu_item_31210468: 
  lft: "10"
  name: VIE
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210468"
  type: MenuContract
  rgt: "11"
  organization_id: "26409246"
menu_item_31210470: 
  lft: "12"
  name: "Ind\xC3\xA9pendant / Freelance"
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210470"
  type: MenuContract
  rgt: "13"
  organization_id: "26409246"
menu_item_31210472: 
  lft: "14"
  name: Franchises
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210472"
  type: MenuContract
  rgt: "15"
  organization_id: "26409246"
menu_item_31210474: 
  lft: "16"
  name: Apprentissage / Alternance
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210474"
  type: MenuContract
  rgt: "17"
  organization_id: "26409246"
menu_item_31210476: 
  lft: "18"
  name: Contractuel
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210476"
  type: MenuContract
  rgt: "19"
  organization_id: "26409246"
menu_item_31210478: 
  lft: "20"
  name: Statutaire
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210478"
  type: MenuContract
  rgt: "21"
  organization_id: "26409246"
menu_item_31210480: 
  lft: "22"
  name: Autres
  parent_id: "31210458"
  ext_code: 
  ext_id: 
  flux: 
  id: "31210480"
  type: MenuContract
  rgt: "23"
  organization_id: "26409246"
menu_item_31210482: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210482"
  type: MenuCountry
  rgt: "2"
  organization_id: "26409246"
menu_item_31210484: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210484"
  type: MenuCustom1
  rgt: "2"
  organization_id: "26409246"
menu_item_31210486: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210486"
  type: MenuCustom2
  rgt: "2"
  organization_id: "26409246"
menu_item_31210488: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210488"
  type: MenuCustom3
  rgt: "2"
  organization_id: "26409246"
menu_item_31210490: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210490"
  type: MenuCustom4
  rgt: "2"
  organization_id: "26409246"
menu_item_31210492: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210492"
  type: MenuCustom5
  rgt: "2"
  organization_id: "26409246"
menu_item_31210494: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210494"
  type: MenuCustom6
  rgt: "2"
  organization_id: "26409246"
menu_item_31210496: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210496"
  type: MenuCustom7
  rgt: "2"
  organization_id: "26409246"
menu_item_31210498: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210498"
  type: MenuCustom8
  rgt: "2"
  organization_id: "26409246"
menu_item_31210500: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210500"
  type: MenuCustom9
  rgt: "2"
  organization_id: "26409246"
menu_item_31210502: 
  lft: "1"
  name: TYPE_ROOT
  parent_id: 
  ext_code: 
  ext_id: 
  flux: 
  id: "31210502"
  type: MenuTgroup
  rgt: "2"
  organization_id: "26409246"
